package com.d2v.web.vo;

public class Doc2vecOutputVO {
    private String topDocSimiliarOuputTable;
    private String topLimitExtractType;
    private int topLimitExtract;
    private String lowDocSimiliarOutputTable;
    private String lowLimitExtractType;
    private int lowLimitExtract;

    public String getTopDocSimiliarOuputTable() {
        return topDocSimiliarOuputTable;
    }
    public void setTopDocSimiliarOuputTable(String topDocSimiliarOuputTable) {
        this.topDocSimiliarOuputTable = topDocSimiliarOuputTable;
    }
    public String getTopLimitExtractType() {
        return topLimitExtractType;
    }
    public void setTopLimitExtractType(String topLimitExtractType) {
        this.topLimitExtractType = topLimitExtractType;
    }
    public int getTopLimitExtract() {
        return topLimitExtract;
    }
    public void setTopLimitExtract(int topLimitExtract) {
        this.topLimitExtract = topLimitExtract;
    }
    public String getLowDocSimiliarOutputTable() {
        return lowDocSimiliarOutputTable;
    }
    public void setLowDocSimiliarOutputTable(String lowDocSimiliarOutputTable) {
        this.lowDocSimiliarOutputTable = lowDocSimiliarOutputTable;
    }
    public String getLowLimitExtractType() {
        return lowLimitExtractType;
    }
    public void setLowLimitExtractType(String lowLimitExtractType) {
        this.lowLimitExtractType = lowLimitExtractType;
    }
    public int getLowLimitExtract() {
        return lowLimitExtract;
    }
    public void setLowLimitExtract(int lowLimitExtract) {
        this.lowLimitExtract = lowLimitExtract;
    }

}
